Subject: Check everything else over carefully first.

From: "Nunez J. Vincent" <[email-masked]>
Date: Mon, 21 May 2007 18:02:33 +0200

GPSI Announces Market Attack Into $1 Trillion Market!

Global Payment Solutions
Symbol: GPSI
Price: $0.03

GPSI announced its plans to address the huge influx of immigrant workers
into the US that need banking solutions that they otherwise would not
qualify for. This market is expected to represent over $1 Trillion
dollars to be managed by 2008. GPSI provides viable solutions to this
market. This is hot, read the news and watch for more Monday! Get on
GPSI first thing Monday!

WordTracker does offer a free trial, but it's a hassle to use.
We even mark them as "Insured," and so can you. But in just about every
case, that's a sucker's bet. Don't use the Internet to send anything
that you couldn't stand to see on a billboard on your way to work the
next day. " It doesn't matter whether you're talking about a product or
a service.